div.side-navigation{
	border:2px solid #FFF;
	background-color:#EEE;
	color:#000;
	padding:1em;
	margin:1em;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	float:left;
}
div.side-navigation > ul {
	margin: 0;
	padding: 0 0 0 1em;
}


div.side-navigation a{
	color:#A73;
}

div.side-navigation a:visited{
	color:#130;
}

div.side-navigation a:hover{
	color:#853;
}
th.sortable{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUUxQjBBNkY1OTVCMTFFMkEzMEFFQUE4MzgwMTM5QUUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUUxQjBBNzA1OTVCMTFFMkEzMEFFQUE4MzgwMTM5QUUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTFCMEE2RDU5NUIxMUUyQTMwQUVBQTgzODAxMzlBRSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTFCMEE2RTU5NUIxMUUyQTMwQUVBQTgzODAxMzlBRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pho2YKUAAAF3SURBVHjaYpy5YhcDNvDv33+G////bwKxGRkZ/ZiYGLGqYwERQIVAjBAE8f/8/btUX1PBF8S/eP3BUhZm5migQXA1ICaIz/L37z+v33//bv337x9QJxiBbTfQVGCwM9ECK/79+2/UhesPokCuABsBJJiYmBhYmZm9GSYu2vofF7j/7AMY4wITFmz5zwK2GQhuP3nPADUcA9yByoG9B6VVZQQZ5CSFgWEAFWFlZQZq/g/xHMyfaJqgAQQPr39ABgtMnI2ZCVkvXvDvP8JguAEsLEwMROpHiTEWGJsNaADJ4D+yC5jJMADoZBaYs9lZWeBug5EwpzJCI58RORUBARMoITFBbWYlwwuv331mYLly9nj+JAaGif/+/oNHFyht6GkoMLha6YH5u49dYrh04wE49cGiF8Q+sndzHIjND8Qq6KY3T1rcYmtp5AFiHz5+bkdtXmwNFkfcYMSVG9Mj3BQ7Z6xcAGKXZ4QnANXdZyADqGBzHTIACDAAcay3j27S3asAAAAASUVORK5CYII=');
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center right;
	padding-right:20px;
	border-right-width:4px;
}
th.sortable-current-ascending{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTQ3Q0UzQkY1OTVDMTFFMkI4NDlDN0UxNzZBQjk4NzciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTQ3Q0UzQzA1OTVDMTFFMkI4NDlDN0UxNzZBQjk4NzciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxNDdDRTNCRDU5NUMxMUUyQjg0OUM3RTE3NkFCOTg3NyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNDdDRTNCRTU5NUMxMUUyQjg0OUM3RTE3NkFCOTg3NyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Psdlw6gAAAH4SURBVHjanFJBSFRRFD3v/eefyc0ItjNCY0BBsLFdhlZgEkW5ysQojBa1sVYRQipYGzdCrgoUUhGaTYsokHIROCgMFDYUubI27oSQ0qH+/+917/v9mY/+FnXh/3ce755zz73vicKpHJLCaA1jzAvGQoiLQsrEPGWTjeFflUxY+/5Cw9HcBd5vflhbkEpdIaEqkzDvlQ6Cc4HnveKKoQiRtcGhXDuy3T2UCASeP7BZWhsQkgVCEcaOqjkvCqfbzYm7w4D3C/B9gIUE2fU9bD2ftfhg3w0glaqQKQnExtvxUSjjeZa8PT2JzNyiFfCLBcB14bIhqrSdn+GhRP2RpQCZ60O2oNLftoDyDjJ19djoPUk1KIEGZqSDI42Hba8mIkarDoDdHcjyd6jiWB5dl7rwqXuQioWDieKzncie27Fj0mitd1GUzVBO+Yc9OOD/5GLkoCpgYv99InDBXCV02FvaEYjfUuy+/iJAJ8RVkX7adfCvwVwV6adTKv6WwscV9xGzF0FelHTCJ1qbqtlXQf/RkCLZAXPVx3erd6aARzrQlXFp6q2tpRFnOtrs/s1KCaX1r3S7slKZyYWll9cYZ+jL7lV/MDX/sPP4sbOMl1ffL47cvno/wcS6ePLsdaK9m/09TROP808Z37t1eZDyvuA/IpvkLh6/BRgAZIS5BhmkBfwAAAAASUVORK5CYII=');
}
th.sortable-current-descending{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MThDRjEwMDI1OTVDMTFFMkJCQkNDQUNDQTMzQTUwNzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MThDRjEwMDM1OTVDMTFFMkJCQkNDQUNDQTMzQTUwNzgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxOENGMTAwMDU5NUMxMUUyQkJCQ0NBQ0NBMzNBNTA3OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxOENGMTAwMTU5NUMxMUUyQkJCQ0NBQ0NBMzNBNTA3OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pm9Eq1YAAAGtSURBVHjanFFLKIRRFP7u/Pefh0dmiyxGQ1l4hITtbGTKxsbK2s4CZYE0Hgs7ioXllGQheUxNiRopCeWRkMKClNVESvz/f91z50kzE/PVuX333HvO/c53gRxYWApvUCAfzAVDS5GjS0FBPNs9Jl/o/DLMkGVZKiFkEG+o8cDXVqtyOwcXOL26h81mA1NVUFzXND8WV7ZFNjw8R1Vkw2wwJLhhmOqVu+foT2nJBbiXZ+KX9MpSt1LKPz4/VcJl57EBGENabRLJBkKkTiXliY1TNfgfqBWXbqiNw+mQCfGnQpZQIGu56SqKjaCzDMJzg2p5S6BHagngcWogPqhQnZlNAzQNCYVI80AYBiqGZ9AyMQpukQJXIYorvHAv78oLFszDPTmcjrf56XgDkXKRTDQNoKAAVMvBpXm6DnffEB7HB9UQQv6EZVoo91TFjGr3AXZ7akJqQupkLd+PvvezwNiskH/K6AsZiRAoq6uH5u9Sl2+21vF0fibHSvlEfO3ltZd2JTK8vw1aba6erGtq7CB+fnwS7j65Hcng43Uukz2brTURCuLIE95M6tLxLcAAnWnHmsaI+4EAAAAASUVORK5CYII=');
}
tbody#paginate-filtered {
	display: none;
}
div.paginate-list {
}
div.paginate-list>* {
	float: right;
}
div.podium{
	display: block;
	width: 175px;
	float: right;
	background-size: 70px 70px;
	background-repeat: no-repeat;
	background-position: 105px 55px;
	padding: 0 25px 0 0;
}
div.podium>div{
	background-size: 80px 80px;
	background-repeat: no-repeat;
	background-position: 0px 45px;
	padding: 0 0 0 25px;
}
div.podium>div>div{
	width: 125px;
	height: 125px;
}
div.mii-32{
	background-size: 32px 32px;
	background-position: -5px 0px;
	display:inline-block;
	margin:-10px 0 -10px 0;
	width:27px;
	height:32px;
}
div.flag-32{
	background-image:url('/img/flags_32.png');
	display:inline-block;
	margin:-10px 0.5em -10px 0;
	width:32px;
	height:32px;
}
div.flag-32-{background-position:0px 2px;} div.flag-hide-{display:none;}
div.flag-32-0{background-position:0px 2px;} div.flag-hide-0{display:none;}
div.flag-32-1{background-position:0px -30px;}
div.flag-32-2{background-position:0px -62px;} div.flag-hide-2{display:none;}
div.flag-32-3{background-position:0px -94px;} div.flag-hide-3{display:none;}
div.flag-32-4{background-position:0px -126px;} div.flag-hide-4{display:none;}
div.flag-32-5{background-position:0px -158px;} div.flag-hide-5{display:none;}
div.flag-32-6{background-position:0px -190px;} div.flag-hide-6{display:none;}
div.flag-32-7{background-position:0px -222px;} div.flag-hide-7{display:none;}
div.flag-32-8{background-position:0px -254px;}
div.flag-32-9{background-position:0px -286px;}
div.flag-32-10{background-position:0px -318px;}
div.flag-32-11{background-position:0px -350px;}
div.flag-32-12{background-position:0px -382px;}
div.flag-32-13{background-position:0px -414px;}
div.flag-32-14{background-position:0px -446px;}
div.flag-32-15{background-position:0px -478px;}
div.flag-32-16{background-position:-32px 2px;}
div.flag-32-17{background-position:-32px -30px;}
div.flag-32-18{background-position:-32px -62px;}
div.flag-32-19{background-position:-32px -94px;}
div.flag-32-20{background-position:-32px -126px;}
div.flag-32-21{background-position:-32px -158px;}
div.flag-32-22{background-position:-32px -190px;}
div.flag-32-23{background-position:-32px -222px;}
div.flag-32-24{background-position:-32px -254px;}
div.flag-32-25{background-position:-32px -286px;}
div.flag-32-26{background-position:-32px -318px;}
div.flag-32-27{background-position:-32px -350px;}
div.flag-32-28{background-position:-32px -382px;}
div.flag-32-29{background-position:-32px -414px;}
div.flag-32-30{background-position:-32px -446px;}
div.flag-32-31{background-position:-32px -478px;}
div.flag-32-32{background-position:-64px 2px;}
div.flag-32-33{background-position:-64px -30px;}
div.flag-32-34{background-position:-64px -62px;}
div.flag-32-35{background-position:-64px -94px;}
div.flag-32-36{background-position:-64px -126px;}
div.flag-32-37{background-position:-64px -158px;}
div.flag-32-38{background-position:-64px -190px;}
div.flag-32-39{background-position:-64px -222px;}
div.flag-32-40{background-position:-64px -254px;}
div.flag-32-41{background-position:-64px -286px;}
div.flag-32-42{background-position:-64px -318px;}
div.flag-32-43{background-position:-64px -350px;}
div.flag-32-44{background-position:-64px -382px;}
div.flag-32-45{background-position:-64px -414px;}
div.flag-32-46{background-position:-64px -446px;}
div.flag-32-47{background-position:-64px -478px;}
div.flag-32-48{background-position:-96px 2px;}
div.flag-32-49{background-position:-96px -30px;}
div.flag-32-50{background-position:-96px -62px;}
div.flag-32-51{background-position:-96px -94px;}
div.flag-32-52{background-position:-96px -126px;}
div.flag-32-53{background-position:-96px -158px;} div.flag-hide-53{display:none;}
div.flag-32-54{background-position:-96px -190px;} div.flag-hide-54{display:none;}
div.flag-32-55{background-position:-96px -222px;} div.flag-hide-55{display:none;}
div.flag-32-56{background-position:-96px -254px;} div.flag-hide-56{display:none;}
div.flag-32-57{background-position:-96px -286px;} div.flag-hide-57{display:none;}
div.flag-32-58{background-position:-96px -318px;} div.flag-hide-58{display:none;}
div.flag-32-59{background-position:-96px -350px;} div.flag-hide-59{display:none;}
div.flag-32-60{background-position:-96px -382px;} div.flag-hide-60{display:none;}
div.flag-32-61{background-position:-96px -414px;} div.flag-hide-61{display:none;}
div.flag-32-62{background-position:-96px -446px;} div.flag-hide-62{display:none;}
div.flag-32-63{background-position:-96px -478px;} div.flag-hide-63{display:none;}
div.flag-32-64{background-position:-128px 2px;}
div.flag-32-65{background-position:-128px -30px;}
div.flag-32-66{background-position:-128px -62px;}
div.flag-32-67{background-position:-128px -94px;}
div.flag-32-68{background-position:-128px -126px;}
div.flag-32-69{background-position:-128px -158px;}
div.flag-32-70{background-position:-128px -190px;}
div.flag-32-71{background-position:-128px -222px;}
div.flag-32-72{background-position:-128px -254px;}
div.flag-32-73{background-position:-128px -286px;}
div.flag-32-74{background-position:-128px -318px;}
div.flag-32-75{background-position:-128px -350px;}
div.flag-32-76{background-position:-128px -382px;}
div.flag-32-77{background-position:-128px -414px;}
div.flag-32-78{background-position:-128px -446px;}
div.flag-32-79{background-position:-128px -478px;}
div.flag-32-80{background-position:-160px 2px;}
div.flag-32-81{background-position:-160px -30px;}
div.flag-32-82{background-position:-160px -62px;}
div.flag-32-83{background-position:-160px -94px;}
div.flag-32-84{background-position:-160px -126px;}
div.flag-32-85{background-position:-160px -158px;}
div.flag-32-86{background-position:-160px -190px;}
div.flag-32-87{background-position:-160px -222px;}
div.flag-32-88{background-position:-160px -254px;}
div.flag-32-89{background-position:-160px -286px;}
div.flag-32-90{background-position:-160px -318px;}
div.flag-32-91{background-position:-160px -350px;}
div.flag-32-92{background-position:-160px -382px;}
div.flag-32-93{background-position:-160px -414px;}
div.flag-32-94{background-position:-160px -446px;}
div.flag-32-95{background-position:-160px -478px;}
div.flag-32-96{background-position:-192px 2px;}
div.flag-32-97{background-position:-192px -30px;}
div.flag-32-98{background-position:-192px -62px;}
div.flag-32-99{background-position:-192px -94px;}
div.flag-32-100{background-position:-192px -126px;}
div.flag-32-101{background-position:-192px -158px;}
div.flag-32-102{background-position:-192px -190px;}
div.flag-32-103{background-position:-192px -222px;}
div.flag-32-104{background-position:-192px -254px;}
div.flag-32-105{background-position:-192px -286px;}
div.flag-32-106{background-position:-192px -318px;}
div.flag-32-107{background-position:-192px -350px;}
div.flag-32-108{background-position:-192px -382px;}
div.flag-32-109{background-position:-192px -414px;}
div.flag-32-110{background-position:-192px -446px;}
div.flag-32-111{background-position:-192px -478px;}
div.flag-32-112{background-position:-224px 2px;}
div.flag-32-113{background-position:-224px -30px;}
div.flag-32-114{background-position:-224px -62px;}
div.flag-32-115{background-position:-224px -94px;}
div.flag-32-116{background-position:-224px -126px;}
div.flag-32-117{background-position:-224px -158px;}
div.flag-32-118{background-position:-224px -190px;}
div.flag-32-119{background-position:-224px -222px;}
div.flag-32-120{background-position:-224px -254px;}
div.flag-32-121{background-position:-224px -286px;}
div.flag-32-122{background-position:-224px -318px;} div.flag-hide-122{display:none;}
div.flag-32-123{background-position:-224px -350px;} div.flag-hide-123{display:none;}
div.flag-32-124{background-position:-224px -382px;} div.flag-hide-124{display:none;}
div.flag-32-125{background-position:-224px -414px;} div.flag-hide-125{display:none;}
div.flag-32-126{background-position:-224px -446px;} div.flag-hide-126{display:none;}
div.flag-32-127{background-position:-224px -478px;} div.flag-hide-127{display:none;}
div.flag-32-128{background-position:-256px 2px;}
div.flag-32-129{background-position:-256px -30px;} div.flag-hide-129{display:none;}
div.flag-32-130{background-position:-256px -62px;} div.flag-hide-130{display:none;}
div.flag-32-131{background-position:-256px -94px;} div.flag-hide-131{display:none;}
div.flag-32-132{background-position:-256px -126px;} div.flag-hide-132{display:none;}
div.flag-32-133{background-position:-256px -158px;} div.flag-hide-133{display:none;}
div.flag-32-134{background-position:-256px -190px;} div.flag-hide-134{display:none;}
div.flag-32-135{background-position:-256px -222px;} div.flag-hide-135{display:none;}
div.flag-32-136{background-position:-256px -254px;}
div.flag-32-137{background-position:-256px -286px;} div.flag-hide-137{display:none;}
div.flag-32-138{background-position:-256px -318px;} div.flag-hide-138{display:none;}
div.flag-32-139{background-position:-256px -350px;} div.flag-hide-139{display:none;}
div.flag-32-140{background-position:-256px -382px;} div.flag-hide-140{display:none;}
div.flag-32-141{background-position:-256px -414px;} div.flag-hide-141{display:none;}
div.flag-32-142{background-position:-256px -446px;} div.flag-hide-142{display:none;}
div.flag-32-143{background-position:-256px -478px;} div.flag-hide-143{display:none;}
div.flag-32-144{background-position:-288px 2px;}
div.flag-32-145{background-position:-288px -30px;}
div.flag-32-146{background-position:-288px -62px;} div.flag-hide-146{display:none;}
div.flag-32-147{background-position:-288px -94px;} div.flag-hide-147{display:none;}
div.flag-32-148{background-position:-288px -126px;}
div.flag-32-149{background-position:-288px -158px;} div.flag-hide-149{display:none;}
div.flag-32-150{background-position:-288px -190px;} div.flag-hide-150{display:none;}
div.flag-32-151{background-position:-288px -222px;} div.flag-hide-151{display:none;}
div.flag-32-152{background-position:-288px -254px;}
div.flag-32-153{background-position:-288px -286px;}
div.flag-32-154{background-position:-288px -318px;}
div.flag-32-155{background-position:-288px -350px;}
div.flag-32-156{background-position:-288px -382px;}
div.flag-32-157{background-position:-288px -414px;} div.flag-hide-157{display:none;}
div.flag-32-158{background-position:-288px -446px;} div.flag-hide-158{display:none;}
div.flag-32-159{background-position:-288px -478px;} div.flag-hide-159{display:none;}
div.flag-32-160{background-position:-320px 2px;}
div.flag-32-161{background-position:-320px -30px;} div.flag-hide-161{display:none;}
div.flag-32-162{background-position:-320px -62px;} div.flag-hide-162{display:none;}
div.flag-32-163{background-position:-320px -94px;} div.flag-hide-163{display:none;}
div.flag-32-164{background-position:-320px -126px;} div.flag-hide-164{display:none;}
div.flag-32-165{background-position:-320px -158px;} div.flag-hide-165{display:none;}
div.flag-32-166{background-position:-320px -190px;} div.flag-hide-166{display:none;}
div.flag-32-167{background-position:-320px -222px;} div.flag-hide-167{display:none;}
div.flag-32-168{background-position:-320px -254px;}
div.flag-32-169{background-position:-320px -286px;}
div.flag-32-170{background-position:-320px -318px;}
div.flag-32-171{background-position:-320px -350px;}
div.flag-32-172{background-position:-320px -382px;}
div.flag-32-173{background-position:-320px -414px;}
div.flag-32-174{background-position:-320px -446px;}
div.flag-32-175{background-position:-320px -478px;}
div.flag-32-176{background-position:-352px 2px;}
div.flag-32-177{background-position:-352px -30px;}
div.flag-32-178{background-position:-352px -62px;} div.flag-hide-178{display:none;}
div.flag-32-179{background-position:-352px -94px;} div.flag-hide-179{display:none;}
div.flag-32-180{background-position:-352px -126px;} div.flag-hide-180{display:none;}
div.flag-32-181{background-position:-352px -158px;} div.flag-hide-181{display:none;}
div.flag-32-182{background-position:-352px -190px;} div.flag-hide-182{display:none;}
div.flag-32-183{background-position:-352px -222px;} div.flag-hide-183{display:none;}
div.flag-32-184{background-position:-352px -254px;} div.flag-hide-184{display:none;}
div.flag-32-185{background-position:-352px -286px;} div.flag-hide-185{display:none;}
div.flag-32-186{background-position:-352px -318px;} div.flag-hide-186{display:none;}
div.flag-32-187{background-position:-352px -350px;} div.flag-hide-187{display:none;}
div.flag-32-188{background-position:-352px -382px;} div.flag-hide-188{display:none;}
div.flag-32-189{background-position:-352px -414px;} div.flag-hide-189{display:none;}
div.flag-32-190{background-position:-352px -446px;} div.flag-hide-190{display:none;}
div.flag-32-191{background-position:-352px -478px;} div.flag-hide-191{display:none;}
div.flag-32-192{background-position:-384px 2px;} div.flag-hide-192{display:none;}
div.flag-32-193{background-position:-384px -30px;} div.flag-hide-193{display:none;}
div.flag-32-194{background-position:-384px -62px;} div.flag-hide-194{display:none;}
div.flag-32-195{background-position:-384px -94px;} div.flag-hide-195{display:none;}
div.flag-32-196{background-position:-384px -126px;} div.flag-hide-196{display:none;}
div.flag-32-197{background-position:-384px -158px;} div.flag-hide-197{display:none;}
div.flag-32-198{background-position:-384px -190px;} div.flag-hide-198{display:none;}
div.flag-32-199{background-position:-384px -222px;} div.flag-hide-199{display:none;}
div.flag-32-200{background-position:-384px -254px;} div.flag-hide-200{display:none;}
div.flag-32-201{background-position:-384px -286px;} div.flag-hide-201{display:none;}
div.flag-32-202{background-position:-384px -318px;} div.flag-hide-202{display:none;}
div.flag-32-203{background-position:-384px -350px;} div.flag-hide-203{display:none;}
div.flag-32-204{background-position:-384px -382px;} div.flag-hide-204{display:none;}
div.flag-32-205{background-position:-384px -414px;} div.flag-hide-205{display:none;}
div.flag-32-206{background-position:-384px -446px;} div.flag-hide-206{display:none;}
div.flag-32-207{background-position:-384px -478px;} div.flag-hide-207{display:none;}
div.flag-32-208{background-position:-416px 2px;} div.flag-hide-208{display:none;}
div.flag-32-209{background-position:-416px -30px;} div.flag-hide-209{display:none;}
div.flag-32-210{background-position:-416px -62px;} div.flag-hide-210{display:none;}
div.flag-32-211{background-position:-416px -94px;} div.flag-hide-211{display:none;}
div.flag-32-212{background-position:-416px -126px;} div.flag-hide-212{display:none;}
div.flag-32-213{background-position:-416px -158px;} div.flag-hide-213{display:none;}
div.flag-32-214{background-position:-416px -190px;} div.flag-hide-214{display:none;}
div.flag-32-215{background-position:-416px -222px;} div.flag-hide-215{display:none;}
div.flag-32-216{background-position:-416px -254px;} div.flag-hide-216{display:none;}
div.flag-32-217{background-position:-416px -286px;} div.flag-hide-217{display:none;}
div.flag-32-218{background-position:-416px -318px;} div.flag-hide-218{display:none;}
div.flag-32-219{background-position:-416px -350px;} div.flag-hide-219{display:none;}
div.flag-32-220{background-position:-416px -382px;} div.flag-hide-220{display:none;}
div.flag-32-221{background-position:-416px -414px;} div.flag-hide-221{display:none;}
div.flag-32-222{background-position:-416px -446px;} div.flag-hide-222{display:none;}
div.flag-32-223{background-position:-416px -478px;} div.flag-hide-223{display:none;}
div.flag-32-224{background-position:-448px 2px;} div.flag-hide-224{display:none;}
div.flag-32-225{background-position:-448px -30px;} div.flag-hide-225{display:none;}
div.flag-32-226{background-position:-448px -62px;} div.flag-hide-226{display:none;}
div.flag-32-227{background-position:-448px -94px;} div.flag-hide-227{display:none;}
div.flag-32-228{background-position:-448px -126px;} div.flag-hide-228{display:none;}
div.flag-32-229{background-position:-448px -158px;} div.flag-hide-229{display:none;}
div.flag-32-230{background-position:-448px -190px;} div.flag-hide-230{display:none;}
div.flag-32-231{background-position:-448px -222px;} div.flag-hide-231{display:none;}
div.flag-32-232{background-position:-448px -254px;} div.flag-hide-232{display:none;}
div.flag-32-233{background-position:-448px -286px;} div.flag-hide-233{display:none;}
div.flag-32-234{background-position:-448px -318px;} div.flag-hide-234{display:none;}
div.flag-32-235{background-position:-448px -350px;} div.flag-hide-235{display:none;}
div.flag-32-236{background-position:-448px -382px;} div.flag-hide-236{display:none;}
div.flag-32-237{background-position:-448px -414px;} div.flag-hide-237{display:none;}
div.flag-32-238{background-position:-448px -446px;} div.flag-hide-238{display:none;}
div.flag-32-239{background-position:-448px -478px;} div.flag-hide-239{display:none;}
div.flag-32-240{background-position:-480px 2px;} div.flag-hide-240{display:none;}
div.flag-32-241{background-position:-480px -30px;} div.flag-hide-241{display:none;}
div.flag-32-242{background-position:-480px -62px;} div.flag-hide-242{display:none;}
div.flag-32-243{background-position:-480px -94px;} div.flag-hide-243{display:none;}
div.flag-32-244{background-position:-480px -126px;} div.flag-hide-244{display:none;}
div.flag-32-245{background-position:-480px -158px;} div.flag-hide-245{display:none;}
div.flag-32-246{background-position:-480px -190px;} div.flag-hide-246{display:none;}
div.flag-32-247{background-position:-480px -222px;} div.flag-hide-247{display:none;}
div.flag-32-248{background-position:-480px -254px;} div.flag-hide-248{display:none;}
div.flag-32-249{background-position:-480px -286px;} div.flag-hide-249{display:none;}
div.flag-32-250{background-position:-480px -318px;} div.flag-hide-250{display:none;}
div.flag-32-251{background-position:-480px -350px;} div.flag-hide-251{display:none;}
div.flag-32-252{background-position:-480px -382px;} div.flag-hide-252{display:none;}
div.flag-32-253{background-position:-480px -414px;} div.flag-hide-253{display:none;}
div.flag-32-254{background-position:-480px -446px;} div.flag-hide-254{display:none;}
div.flag-32-255{background-position:-480px -478px;} div.flag-hide-255{display:none;}
@media screen and (max-width:786px){
	div.podium {
		float: none;
		margin: 0 auto 0 auto;
	}
}
